* {
	font-family:'Verdana', sans-serif;
	font-size: 20px;
}

#external-styling {
	color: yellow;
}

h1 {
	font-size: 50px;
}

#things-to-learn {
	text-transform: uppercase;
}

.languages {
	background-color: lightgreen;
}

ol [class=tools] {
	border-style: solid;
	border-width: 2px;
	border-color: royalblue;
}

div img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

img + ul {
	list-style-type: none;
}

h3 ~ section  {
	text-align: center;
}

div > ul {
	letter-spacing: 10px;
}